recovery:
  state:
    round: 934
    hash: "ee0b708b6c3a3e44efdbbdc3f992c0016cf63b0168a788b8c79b78574c98a0e56e1e0ef5bc4ada276e683b600ed56c42"
    timestamp: "2025-10-25T05:53:00.339285735Z"
  bootstrap: null
  package: null
  stream: null
